## seirsplus 0.1.4%2Bgit20200528.5c04080%2Bds

=== debian/control ===
Source: seirsplus
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders:
 Sao I Kuan <saoikuan@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-networkx,
 python3-numpy,
 python3-scipy,
 python3-setuptools,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/seirsplus
Vcs-Git: https://salsa.debian.org/med-team/seirsplus.git
Homepage: https://github.com/ryansmcgee/seirsplus
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-seirsplus
Architecture: all
Section: python
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python3:Recommends},
Suggests:
 ${python3:Suggests},
Description: Models of SEIRS epidemic dynamics with extensions
 This package implements generalized SEIRS infectious disease
 dynamics models with extensions that model the effect of factors
 including population structure, social distancing, testing, contact
 tracing, and quarantining detected cases.
 .
 Notably, this package includes stochastic implementations of these
 models on dynamic networks.
