=== debian/watch ===
version=4
opts=" \
  mode=git, \
  pgpmode=none, \
  pretty=0.1.4+git%cd.%h, \
  date=%Y%m%d, \
  compression=xz, \
  repacksuffix=+ds, \
  dversionmangle=auto \
" https://github.com/ryansmcgee/seirsplus.git \
  heads/master
