## seirsplus 0.1.4+git20200528.5c04080+ds

=== debian/changelog ===
seirsplus (0.1.4+git20200528.5c04080+ds-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove copy of code inside dist/ dir (and cleanup other unneeded
    files)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jun 2020 12:39:32 +0200

seirsplus (0.0~git20200528.5c04080-1) unstable; urgency=medium

  * Initial release. (Closes: #962942)

 -- Sao I Kuan <saoikuan@gmail.com>  Tue, 16 Jun 2020 17:41:38 +0900
