## seirsplus 0.1.4+really

=== debian/changelog ===
seirsplus (0.1.4+really-1) unstable; urgency=medium

  [ Shruti Sridhar ]
  * Add autopkgtest
  * Install README docs
  * d/copyright: Add copyright notice for tests

  [ Andreas Tille ]
  * No need to exclude egginfo - rather stick to original upstream source

  [ Nilesh Patra ]
  * Bump Standards-Version to 4.5.1 (no changes needed)

  [ Sao I Kuan ]
  * Change watch file to track PyPI
  * New upstream version 0.1.4+really (from PyPI)
  * Remove removed files

 -- Sao I Kuan <saoikuan@gmail.com>  Mon, 16 Aug 2021 16:21:29 +0530
