=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-numpy,
  python3-scipy,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/seirsplus
 Vcs-Git: https://salsa.debian.org/med-team/seirsplus.git
 Homepage: https://github.com/ryansmcgee/seirsplus
