## seirsplus 1.0.9

=== debian/changelog ===
seirsplus (1.0.9-2) unstable; urgency=medium

  * networks-3.2.1.patch: new: migrate to adjacency_matrix.
    This fixes test failures with newer networkx versions, which obsoleted
    the old adj_matrix call. (Closes: #1071264)
  * d/control: add myself to uploaders.
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Wed, 29 May 2024 16:58:48 +0200

seirsplus (1.0.9-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

  [ Nilesh Patra ]
  * Modify autopkgtest to get function from changed API
  * Add python3-matplotlib to Depends

 -- Nilesh Patra <nilesh@debian.org>  Fri, 18 Feb 2022 23:55:42 +0530
