=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders:
  Sao I Kuan <saoikuan@gmail.com>,
+ Étienne Mollier <emollier@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -12,7 +13,7 @@
  python3-numpy,
  python3-scipy,
  python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/seirsplus
 Vcs-Git: https://salsa.debian.org/med-team/seirsplus.git
 Homepage: https://github.com/ryansmcgee/seirsplus
@@ -25,6 +26,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ python3-matplotlib
 Recommends:
  ${python3:Recommends},
 Suggests:
