=== debian/watch ===
version=4
https://pypi.python.org/simple/seirsplus .*/seirsplus-@ANY_VERSION@@ARCHIVE_EXT@#sha256=.*
